package utils

import (
	"fmt"
	"os"
)

func Copy(source, dest string) error {
	input, err := os.ReadFile(source)
	if err != nil {
		fmt.Println(err)
		return err
	}
	err = os.WriteFile(dest, input, 0644)
	if err != nil {
		fmt.Println(err)
		return err
	}
	return nil
}
